body {
    font-family: 'Play', sans-serif;
    font-size: 13px;
    color: #686868;
}
h1,h2,h3,h4,h5,h6 {color: #333333;}
.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9,
.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-left: 5px;
    padding-right: 5px;
}
.form-control {border-radius: 0;}
.btn, .btn-lg, btn-xs {border-radius: 0;}
.row {margin-left: -5px; margin-right: -5px;}

.hotline {display: none;margin-left: 20px; color: #ffffff;}

#shipping-info-form .col-md-1,#shipping-info-form .col-md-10,#shipping-info-form .col-md-11,
#shipping-info-form .col-md-12,#shipping-info-form .col-md-2,#shipping-info-form .col-md-3,
#shipping-info-form .col-md-4,#shipping-info-form .col-md-5,#shipping-info-form .col-md-6,
#shipping-info-form .col-md-7,#shipping-info-form .col-md-8,#shipping-info-form .col-md-9,
#shipping-info-form .col-xs-1,#shipping-info-form .col-xs-10,#shipping-info-form .col-xs-11,
#shipping-info-form .col-xs-12,#shipping-info-form .col-xs-2,#shipping-info-form .col-xs-3,
#shipping-info-form .col-xs-4,#shipping-info-form .col-xs-5,#shipping-info-form .col-xs-6,
#shipping-info-form .col-xs-7,#shipping-info-form .col-xs-8,#shipping-info-form .col-xs-9 {
    padding-left: 15px;
    padding-right: 15px;
}
#shipping-info-form .row {margin-left: -15px; margin-right: -15px;}

.btn-warning {background-color: #fa4c06;}
.header-menu {background-color: #000000;}
.header-banner {background-color: #151211;}
.header-menu-links {padding: 0;margin: 0 -25px;}
.header-menu-item {float: left;}
.header-menu-link {color: #8f8e8d;}
.header-menu-link:hover {text-decoration: none; transition: color 0.1s linear 0s; color: #ffffff;}
.header-menu-link-tel {font-size: 16px; font-weight: 700; color: #ffffff;}
.header-logo-link {display: inline-block;margin: 20px 0 20px 0  }
.header-menu .row {height: 100%;}
.header-search {height: 100%;}
.header-search-form {margin-top: 37px;}
.header-search-text {padding: 13px 19px;height: 45px;border-radius: 0;}
.header-search-text:focus {border-color: #fa4c06;}
.header-search-btn {width: 45px; height: 45px;background-color: #fa4c06;border-color: #fa4c06;border-radius: 0;}
.header-search-btn:hover {background-color: #fa4c06;border-color: #f87284;}
.header-search-btn:active, .header-search-btn:focus {background-color: #fa4c06;}
.btn-shopping-cart {width: 45px; height: 45px;color: #ffffff;font-size: 30px;font-weight: 700;margin-top: 40px;margin-left: 20px;display: inline-block;cursor: pointer;position: relative;}
.btn-shopping-cart:hover {color: #ffffff;}
.header-navigation {background-color: #fa4c06;height: 43px;}
/*.good-nav {height: 50px;}*/
.nav-menu {}
.nav-menu.level1 {float: left;border-top: 3px solid transparent;}
.nav-menu.level1 > .nav-link {padding: 0 20px; height: 40px; line-height: 40px;letter-spacing: 0.05em; color: #FFFFFF;font-weight: 700; text-transform: uppercase;text-decoration: none;display: inline-block;cursor: pointer;}
.nav-menu.level1 > .nav-link:hover {
    background-color: #FFFFFF;color: #333333;
    -webkit-transition: background-color 300ms ease;
    -ms-transition: background-color 300ms ease;
    transition: background-color 300ms ease;
}
.nav-menu.level1.active {border-color: #ffffff;}

.breadcrumb {background-color: transparent;padding: 0;}
.breadcrumb a {color: #333333;text-transform: uppercase;}
.content-wrapper {background-color: #fafafa;box-shadow: 0px 0px 3px #bbbbbb; padding-bottom: 30px;}
.product-tile {background-color: #ffffff;padding: 0 10px 10px 10px;display: block;border: solid 0px #EEEEEE;}
.product-tile .img-thumbnail {border-color: transparent;border: 0 none;border-radius: 0;padding: 0;}
.product-tile:hover {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.15);
    transition: box-shadow 0.2s ease-in-out 0s;
}
.product-tile a:hover {
    text-decoration: none;
}
.product-tile-name {color: #333333; font-size: 14px;margin: 10px 0;height:80px;}
.product-tile-price {color: #f57224; font-size: 15px; }
.product-tile-wrapper {margin-bottom: 10px;margin-top: 10px;}
.product-tile-price-sale {height: 32px;}
.product-tile-buttons {margin-top: 10px;}
.product-tile-buttons .btn {width: 100%;}
.product-category-heading {font-size: 34px; line-height: 1;font-weight: 700;margin: 30px 0 30px 0;}
.product-detal-page {background-color: #ffffff;}
.product-detail-image img {width: 100%;}
.product-summary {padding-left: 30px;}
.product-detail-price {font-size: 30px; color: #fa4c06;font-weight: 700;}
.product-buying {margin: 30px 0;}
.product-detail-description {background-color: #ffffff;box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.15);}
.product-detail-description-heading {font-size: 20px; color: #000;padding: 0 40px; margin: 0;line-height: 50px; height: 50px;background-color: #fcfcfc;}
.product-detail-description-tab {padding: 20px 40px;}
.product-image-wrapper {margin-left: -10px; margin-right: -10px;}
.load-more {margin: 20px 0;}
.btn-more {width: 30%;}
/* cart alert */
.cart-alert-message {color: #72b656;font-weight: bold;}
.cart-alert-name {margin-top: 15px;}
.cart-alert-my-cart {margin-bottom: 10px;}
.cart-alert-price {color: #fa4c06;}
.cart-qty-notification {position: absolute;top: -3px;right: 6px; background-color: #fa4c06;font-size: 13px;width: 20px;height: 20px;border-radius: 10px;line-height: 20px; text-align: center;font-weight: 400;}
.cart-index-img {max-width: 100px;}
a.cart-index-update-qty {cursor: pointer;}
/*.cart-index-heading {margin-top: 0;}*/
.bg-light {background-color: #ffffff;}
.input-group-addon.btn-info {background-color: #31b0d5;color: #ffffff;}
.cart-index-order-row {margin-bottom: 15px;}
.cart-index-price {color: #fa4c06; font-weight: 400;}
.remove-from-cart {color: #a9a9a9; font-size: 18px;cursor: pointer;}
.checkout-shipping-info {margin-bottom: 15px;}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
  background-color: #fa4c06;
  border-color: #fa4c06;
  color: #fff;
  cursor: default;
  z-index: 3;
}
.map-responsive img {
    max-width: 100%
}
.nav ul {
    *zoom:1;
    list-style:none;
    margin:0;
    padding:0;
}
.nav ul:before,.nav ul:after {
    content:"";
    display:table;
}
.nav ul:after {
    clear:both;
}
.nav ul > li {
    /*float:left;*/
    position:relative;
}
.nav a {
    display:block;
    padding:14px 20px;
    line-height:1.2em;
    /*color:#fff;*/
    font-size: 14px;
}
.nav a:hover {
    text-decoration:none;
    background:#595959;
}
.nav li ul {
    background:#273754;
}
.nav li ul li {
    /*width:200px;*/
}
.nav li ul a {
    border:none;
    color: #333333;
}
.nav li ul a:hover {
    background:rgba(0,0,0,0.2);
}

.nav li ul {
    position:absolute;
    left:0;
    top:40px;
    z-index:1;
    background-color: #ffffff;
    min-width: 300px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}
.nav li ul li {
    overflow:hidden;
    height:0;
    -webkit-transition:height 200ms ease-in;
    -moz-transition:height 200ms ease-in;
    -o-transition:height 200ms ease-in;
    transition:height 200ms ease-in;
}
.nav ul > li:hover ul li {
    height:44px; line-height: 44px;
}

.sidebar {width: 80%;}
.sidebar .sidemenu {border-top: solid 1px #999999;padding-top: 10px;}

.sidebar .product-list-navigation-heading {margin: 0 0 15px 0; font-weight: 700;}

.sidebar .nav-menu.level1 {margin: 0;padding: 0;float: none;border-top: 0 none;position: relative;}
.sidebar .nav-menu.level1 > .nav-link {color: #333333; margin: 0;padding: 0; display: block; height: 40px;line-height: 40px;text-transform: none;}
.sidebar .nav-menu.level1 > .nav-link:hover {background: transparent;color: #fa4c06;}
.sidebar .sidemenu .fly-menu {display: block;}
/*.sidebar .sidemenu .fly-menu li {padding: 0 15px;border-left: solid 1px #ccc; }*/
.sidebar .sidemenu .fly-menu li a {color: #333333;height: 30px; line-height: 30px;padding-left: 20px;display: block;position: relative;}
.sidebar .sidemenu .fly-menu li a:before {content: "\f101"; font-family: FontAwesome;position: absolute;left: 3px; }
.sidebar .sidemenu .fly-menu li a:hover {color: #fa4c06; text-decoration: none;}
.sidebar .sidemenu .fly-menu li a:hover:before {left: 7px; transition:left 0.3s linear;}
.sidebar .sidemenu .fly-menu li.active a {font-weight: 700;color: #fa4c06;}

.page-heading {margin: 0;}
.page-content ol, .page-content ul {margin: 30px 0; padding: 0 15px;}

#footer {background-color: #151211;padding-bottom: 15px;}
.footer-heading {color: #f1f1f1;margin-top: 30px;}
#footer ul li a {color: #bbbbbb;}
#footer hr {
    border: 0;
    border-top: 1px solid #8c8c8c;
    border-bottom: 1px solid #333;
}
#footer p {color: #bbbbbb;}
/* Go-Top Button */
#go-top {
    color: #fa4c06;
    position: fixed;
    float: right;
    right: 30px;
    bottom: 90px;
    z-index: 9999;
    display: none;
    cursor: pointer;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    border-radius: 60px;
    padding: 10px;
    background-color: #fff;
    opacity: 0.75;
    border: 1px solid;
}
#go-top:hover {
    background: #fa4c06 none repeat scroll 0 0;
    border-color: #fff;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#go-top i {
    width: 27px;height: 26px;
    text-align: center;
}
#go-top:hover i {
    color: #fff !important;
}
#go-top:hover i {
    animation-name: fadeOutUp;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    -webkit-animation-name: fadeOutUp;
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-name: fadeOutUp;
    -moz-animation-duration: 1s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: ease-in-out;
}

.header-logo-link, .header-search-form, btn-shopping-cart {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.float-panel {
    width:100%;
    /*background:white;*/
    z-index:9;
    padding: 0; 
    /*transform: translateZ(0);*/
    transition:all 0.5s;
}
.float-panel .content-area {
    /*    max-width:900px;
        margin:10px auto;*/
}
.float-panel a {
    /*    font-size:16px;
        text-decoration:none;
        color:#444;
        display:inline-block;
        padding:10px 20px;*/
}                  
.float-panel .fa-gg {                  
    /*    color:#F0595C;
        font-size:30px;
        vertical-align:middle;                  
        transition:all 1s;                  */
}

.fixed {
    box-shadow:0 2px 6px rgba(0,0,0,0.2);  
    /*padding:4px 0;*/
    animation:slide-down 0.7s;
    /*opacity:0.9;*/    
}                  
.fixed .fa-gg {                  
    transform: rotate(360deg);      
}

@keyframes slide-down {
    0% {
        opacity: 0;
        transform: translateY(-100%);
    } 
    100% {
        opacity: 0.9;
        transform: translateY(0);
    } 
}

.fancybox-manual {
    width: 100%;
    height: 100%;
    cursor:pointer;
    position: relative;
    transition:all 0.3s;
    opacity: 1;
    display: block;
}
.fancybox-manual:hover {opacity: 0.7;box-shadow: 0 0 0 6px #0066b2;}
.fancybox-manual:hover::after {
    font-family: "FontAwesome";
    content: "\f01d";
    position: absolute;
    left: 46%;
    top: 39%;
    font-size: 40px;
    color: #ffffff;   
}
.fancybox-manual:hover .gallery_item::after {
    background: rgba(0, 102, 179, 0.68) none repeat scroll 0 0;
    width: 100%;
    height: 100%;
    position: absolute;
    top:0;
    left: 0;
    z-index: 1;
}

/*SP styles*/
.sp-header .btn {font-size: 22px;background-color: #000;color: #fff;}
.sp-header-panel {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background-color: #f1f1f1;
    left: -100%;
    transition: left .2s cubic-bezier(0,0,.2,1);
    z-index: 999;
    top: 0;
    overflow-y: scroll;
    
}
.sp-header-panel.open {left: 0;}
.sp-header-search-header {background-color: #000;height: 60px;position: relative;line-height: 60px;}
.sp-header-search-close {color: #ffffff;}
.stick {position: fixed; top: 0; left: 0;width: 100%;z-index: 999}

body{
                position: relative;
            }
            .loader { display: none; position: absolute;height: 100%;width: 100%; left: 0; top: 0; opacity: 0.5; z-index: 1001; background-color: #333;}
            .loader1 {
              border: 16px solid #f3f3f3;
              border-radius: 50%;
              border-top: 16px solid #3498db;
              position: fixed;
              left: 50%;
              top: 50%;
              width: 120px;
              height: 120px;
              -webkit-animation: spin 2s linear infinite; /* Safari */
              animation: spin 2s linear infinite;
            }

            /* Safari */
            @-webkit-keyframes spin {
              0% { -webkit-transform: rotate(0deg); }
              100% { -webkit-transform: rotate(360deg); }
            }

            @keyframes spin {
              0% { transform: rotate(0deg); }
              100% { transform: rotate(360deg); }
            }
            .c2uiAC {
    margin-top: 10px;
    padding-bottom: 20px;
    }
            .c1vuTH {
    margin-top: 8px;
    zoom: 1;
}
.c1vuTH::after, .c1vuTH::before {
    content: " ";
    display: table;
}
.c30Om7 {
    float: left;
    display: block;
    width: 70px;
    height: 30px;
    padding: 0 7px;
    text-align: left;
    color: #404040;
    border: 1px solid #a8a8a8;
    border-radius: 3px;
    outline: 0;
    background-color: #fff;
    -webkit-box-shadow: 0 1px 1px 0 #ececec;
    box-shadow: 0 1px 1px 0 #ececec;
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
    min-width: auto;
    -moz-appearance: textfield;
  }
  .c1DHiF {
    float: left;
    width: 10px;
    text-align: center;
    line-height: 30px;
    color: gray;
}
.ant-btn:not(.ant-btn-circle):not(.ant-btn-circle-outline).ant-btn-icon-only {
    padding-left: 8px;
    padding-right: 8px;
}
.c3R9mX {
    float: left;
    height: 30px;
    padding: 0 7px;
        padding-right: 7px;
        padding-left: 7px;
    border-radius: 3px;
    outline: 0;
    margin-left: 4px;
}
.ant-btn-primary {
    color: #fff;
    background-color: #f57224;
    border-color: #f57224;
}
.ant-btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 500;
    text-align: center;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    white-space: nowrap;
    line-height: 1.15;
    padding: 0 15px;
    font-size: 13px;
    border-radius: 2px;
    height: 28px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: all .3s cubic-bezier(.645,.045,.355,1);
    -o-transition: all .3s cubic-bezier(.645,.045,.355,1);
    transition: all .3s cubic-bezier(.645,.045,.355,1);
    position: relative;
    color: #404040;
    background-color: #fff;
    border-color: #a8a8a8;
}